Jeff Sheltren

I was recently working on scripting some OS installs of CentOS 5 and 6. As part of the deployment, I required drush be installed. Now, I’ve considered using the drush package found in EPEL but it don’t meet my needs for a number of reasons: It is built for Drupal 6. It has a dependency on the Drupal 6 package in EPEL meaning I have to install that if I want to pull in drush....